@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap');

/*******************************************************
GLOBAL
********************************************************/
body {
    font-size: 18px;
    color: #343434;
    font-family: Open Sans !important;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans;
    margin-top: 0;
}

.gradient-pink {
    background: linear-gradient(180deg, #F24F70 25.98%, #B90228 88.48%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-green {
    background: linear-gradient(180deg, #67A443 22.11%, #94C75F 52.99%, #67A443 81.04%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

h2.title {
    font-family: Playfair Display;
    font-size: 2.625rem;
    font-weight: 800;
    color: #E21B44;
    margin: 0;
}

    h2.title + h3 {
        font-size: 1.75rem;
        font-weight: 700;
        margin-bottom: 30px;
    }

@media(max-width:991px) {
    h2.title {
        font-size: 2.2rem;
    }

        h2.title + h3 {
            font-size: 1.5rem;
        }
}

p, td, li, label {
    font-size: 18px;
}

.is-wrapper > div:not(.modal) {
    background-color: transparent;
}


.max-width {
    max-width: 1400px;
    margin: 0 auto;
}

.max-width-header {
    max-width: 1600px;
    margin: 0 auto;
}

.container-fluid > .row, .container-fluid > div > .row {
    padding: 0;
}

.is-boxes {
    min-height: auto;
}


img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
}

a {
    color: #8DC123;
    text-decoration: underline;
    transition: all .3s ease;
}

    a:hover,
    a:active,
    a:focus {
        color: #E21B44;
        transition: all .3s ease;
    }

    a:hover,
    a:active,
    a:focus,
    button:hover,
    button:active,
    button:focus {
        outline: none !important;
        box-shadow: none !important;
    }

button:hover,
button:active,
button:focus {
    /* border: none !important;*/
}

strong {
    font-weight: 700;
}

#back-to-top {
    position: fixed;
    bottom: 7px;
    right: 7px;
    display: none;
    z-index: 200;
    text-align: center;
}

    #back-to-top .far {
        background-color: #8DC123;
        color: #fff;
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 40px;
        border-radius: 100%;
    }

/*******************************************************
COLOR
********************************************************/

.green {
    color: #8DC123;
}

.pink {
    color: #E21B44;
}

/*******************************************************
BTN
********************************************************/
.btn {
    padding: 8px 25px 8px 12px;
    border-radius: 50px;
    font-size: 1.125rem;
    color: white;
    border-width: 2px;
    border-style: solid;
    font-weight: 600;
    transition: all .3s ease;
}

    .btn i {
        font-size: 1.1em;
        height: 33px;
        width: 33px;
        border-radius: 100%;
        background-color: white;
        text-align: center;
        line-height: 33px;
        margin-right: 10px;
        transition: all .3s ease;
    }

    .btn:hover,
    .btn:focus,
    .btn:active {
        transition: all .3s ease;
    }

        .btn:hover i,
        .btn:focus i,
        .btn:active i {
            transition: all .3s ease;
        }

.btn-default {
    background-color: #8DC123;
    border-color: #8DC123;
}

    .btn-default i {
        color: #8DC123;
    }

@media(min-width:992px) {
    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active {
        background-color: transparent !important;
        border-color: #8DC123 !important;
        color: #8DC123 !important;
    }

        .btn-default:hover i,
        .btn-default:focus i,
        .btn-default:active i {
            background-color: #8DC123 !important;
            color: white !important;
        }
}



.btn-secondary {
    background-color: #E21B44;
    border-color: #E21B44;
}

    .btn-secondary i {
        color: #E21B44;
    }

@media(min-width:992px) {
    .btn-secondary:hover,
    .btn-secondary:focus,
    .btn-secondary:active {
        background-color: transparent !important;
        border-color: #E21B44 !important;
        color: #E21B44 !important;
    }

        .btn-secondary:hover i,
        .btn-secondary:focus i,
        .btn-secondary:active i {
            background-color: #E21B44 !important;
            color: white !important;
        }
}

.btn-default-alt {
    color: #8DC123;
    border-color: #8DC123;
    padding: 10px 25px;
}


@media(min-width:992px) {
    .btn-default-alt:hover,
    .btn-default-alt:focus,
    .btn-default-alt:active {
        background-color: #8DC123 !important;
        color: white !important;
    }
}


/*******************************************************
HEADER
********************************************************/

header {
    position: relative;
    background-color: white;
}

    header.fixed {
        position: fixed;
        width: 100%;
        z-index: 100;
        box-shadow: 0px 2px 13px 0px rgb(0 0 0 / 10%);
    }

    header .title {
        color: #343434;
        font-family: Playfair Display;
        font-size: 1.75rem;
        font-weight: 800;
    }

        header .title span {
            color: #E21B44;
        }

        header .title i {
            font-size: 1.5rem;
            color: #8DC123;
            margin-right: 10px;
        }

@media(max-width:991px) {
    header {
        padding: 15px 0;
    }

        header .title i {
            display: none;
        }

        header .title span {
            display: block;
        }

        header .btn {
            padding: 10px;
            border: none;
        }

        header .btn-default i {
            margin: 0;
        }
}

header nav .nav-link {
    color: #343434;
    font-size: 1rem;
}

    header nav .nav-link:hover,
    header nav .nav-link:active,
    header nav .nav-link:focus {
        color: #8DC123;
    }

@media(min-width:992px) {
    header nav li:first-child a,
    header nav li:first-child {
        padding-left: 0 !important;
    }
}

header nav li {
    position: relative;
    padding: 0 10px;
}

    header nav li + li:after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 7px;
        height: 7px;
        border-radius: 100%;
        background-color: #8DC123;
        left: -4px;
    }

@media(max-width:991px) {
    header .btn span {
        display: none;
    }
}

header .bg-perso {
    display: none;
}

header .navbar-toggler {
    padding: 10px;
    border-radius: 50px;
    font-size: 1.125rem;
    color: white;
    border-width: 2px;
    border-style: solid;
    font-weight: 600;
    background-color: #BF934B;
}

    header .navbar-toggler i {
        font-size: 1.1em;
        height: 33px;
        width: 33px;
        border-radius: 100%;
        background-color: white;
        color: #BF934B;
        text-align: center;
        line-height: 33px;
    }

@media(max-width:991px) {
    header {
        position: relative;
    }

        header .navbar {
            position: fixed;
            width: 80%;
            top: 0;
            z-index: 10;
            padding: 20px 0;
            box-shadow: 2px 0px 13px 0px rgba(0,0,0,0.1);
            height: 100%;
            left: -100%;
            background-color: #8DC123;
            transition: left .3s ease;
        }

            header .navbar .far {
                font-size: 25px;
                color: white;
                text-align: right;
                width: 100%;
            }

    .navbar.open-menu {
        left: 0;
        transition: left .3s ease;
    }

    header .navbar {
        align-items: flex-start;
        align-content: flex-start;
        padding: 20px 0 20px 20px !important;
    }

    header .navbar-collapse {
        height: auto !important;
    }


        header .navbar-collapse.collapse {
            display: block !important;
        }

    header .nav-link {
        display: inline-block;
        font-size: 16px;
        color: white !important;
    }
}

/*******************************************************
FOOTER
********************************************************/

footer {
    clear: both;
    background-color: #343434;
    color: white;
    padding: 20px 0;
}

    footer ul {
        padding: 0;
        margin: 0;
    }

        footer ul li {
            display: inline-block;
            position: relative;
            padding: 0 20px;
        }

            footer ul li a {
                font-size: 1.125rem;
                color: white;
                text-decoration: none;
            }

                footer ul li a:hover,
                footer ul li a:active,
                footer ul li a:focus {
                    color: #8DC123;
                }

    footer .reseau a {
        display: inline-block;
    }

@media(min-width:992px) {
    footer ul li + li:before {
        content: "";
        position: absolute;
        width: 7px;
        height: 7px;
        border-radius: 100%;
        background-color: #8DC123;
        left: -5px;
        top: 50%;
        transform: translateY(-50%);
    }

    footer ul li:first-child {
        padding-left: 0;
    }

    footer .reseau a,
    footer .reseau p {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }
}

@media(max-width:991px) {
    footer .reseau {
        margin-top: 30px;
        text-align: center;
    }
}

footer .reseau p {
    font-size: 1.75rem;
    font-weight: 600;
}

footer .reseau a {
    height: 43px;
    width: 43px;
    border-radius: 100%;
    line-height: 43px;
    text-align: center;
    background-color: #8DC123;
    color: white;
}

footer .fiche-magasin {
    display: flex;
    gap: 30px;
    flex-direction: row;
    align-items: center;
}

    footer .fiche-magasin p.nom {
        font-size: 1.75rem;
        font-weight: 600;
    }

    footer .fiche-magasin span {
        display: inline-block;
        font-size: 1rem;
    }

        footer .fiche-magasin span i {
            color: #8DC123;
            margin-right: 8px;
        }

    footer .fiche-magasin .content > span + span {
        margin-left: 15px;
    }

@media(max-width:991px) {
    footer .fiche-magasin {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 25px;
    }

        footer .fiche-magasin .content > span {
            display: block;
            margin: 0 !important;
        }
}

footer .fiche-magasin .note-google {
    margin-bottom: 15px;
}

    footer .fiche-magasin .note-google span + span {
        margin-left: 5px;
    }

    footer .fiche-magasin .note-google .note {
        font-size: 1.25rem;
        color: #FBBC05;
        font-weight: 800;
    }

    footer .fiche-magasin .note-google .nb {
        font-size: 0.875rem;
    }

footer .btn-default {
    vertical-align: top;
}

footer .chalandise {
    margin-bottom: 35px;
}

    footer .chalandise p:first-child {
        font-size: 1.125rem;
        margin-bottom: 10px;
    }

    footer .chalandise p:last-child {
        font-size: 0.875rem;
    }

footer .copyright-footer a,
footer .copyright-footer {
    font-size: 0.875rem;
}


    footer .copyright-footer a {
        color: white;
        text-decoration: none;
    }

footer .copyright {
    display: none;
}

/*******************************************************
HOME
********************************************************/

.liste-point-menus-services {
    padding: 30px 0;
}

    .liste-point-menus-services .content {
        position: relative;
        padding-left: 57px;
    }

        .liste-point-menus-services .content img {
            position: absolute;
            left: 0;
        }

        .liste-point-menus-services .content p {
            font-size: 1rem;
        }

            .liste-point-menus-services .content p span {
                font-weight: 700;
                display: block;
            }

.presentation {
    background-color: #F7F9FF;
    padding: 60px 0;
}

    .presentation h1 {
        text-align: center;
        font-family: "Playfair Display";
        font-size: 2.875rem;
        color: #8DC123;
        margin-bottom: 60px;
    }

        .presentation h1 span:not(.ville) {
            text-align: center;
            color: #343434;
            display: block;
            font-size: 0.9em;
        }

        .presentation h1 span.ville {
            color: #E21B44;
        }

    .presentation h2 {
        font-size: 1.75rem;
        font-weight: 700;
        margin-bottom: 50px;
    }

@media(max-width:991px) {
    .presentation h1 {
        font-size: 2.5rem;
    }

    .presentation h2 {
        font-size: 1.5rem;
    }
}

.horaires-agence {
    padding: 40px 0;
}

    .horaires-agence .horaires-day p:not(.horaire) {
        font-size: 1.375rem;
        color: #8DC123;
        font-weight: 700;
    }

    .horaires-agence .cta {
        margin-top: 30px;
    }

@media (min-width:991px) {
    .horaires-agence .cta {
        display: flex;
        justify-content: center;
    }
}

@media (max-width:991px) {
    .horaires-agence .cta a {
        margin-bottom: 15px !important;
    }
}

.info-pratique {
    background-color: #F7F9FF;
    padding: 60px 0;
}

    .info-pratique h2 {
        font-size: 1.75rem;
        font-weight: 700;
    }

    .info-pratique h3 {
        font-size: 1.125rem;
        font-weight: 700;
        margin-top: 40px;
        margin-bottom: 15px;
    }

    .info-pratique .content {
        position: relative;
        padding-left: 40px;
    }

        .info-pratique .content i {
            position: absolute;
            font-size: 2.25rem;
            color: #8DC123;
            left: 0;
            top: 0;
        }

    .info-pratique .gps > div {
        justify-content: start !important;
        text-align: center;
    }

    .info-pratique .gps i {
        font-size: 2.125rem;
        color: #638719;
        height: 62px;
        width: 62px;
        line-height: 62px;
        border-radius: 100%;
        background-color: #e8f3d3;
        text-align: center;
        margin-bottom: 5px;
    }

    .info-pratique .gps p {
        font-size: 1rem;
        color: #343434;
        font-weight: 700;
        text-transform: uppercase;
    }

    .info-pratique .gps a {
        text-decoration: none;
        display:inline-block;
        transition: all 0.3s ease;
    }

        .info-pratique .gps a:hover i,
        .info-pratique .gps a:active i,
        .info-pratique .gps a:focus i{
            color: #9f1330;
            background-color: #f9d1da;
            transition:all 0.3s ease;
        }

.liste-menu {
    padding: 40px 0;
    position:relative;
    overflow:hidden;
}

@media(min-width:992px){
    .liste-menu:before {
        content: "";
        position: absolute;
        background-image: url(/docs/pages/70/les-menus-services-chef.webp);
        height: 820px;
        width: 23%;
        top: 0;
        right: 0;
        z-index: -1;
        background-size: contain;
        background-repeat: no-repeat;
    }
}

    .liste-menu .liste-gamme {
        text-align: center;
    }

        .liste-menu .liste-gamme > p {
            font-size: 1.75rem;
            color: #8DC123;
            padding: 30px 0;
            font-weight: 700;
        }

    .liste-menu .container-liste {
        gap: 30px;
        margin-bottom: 30px;
        display: flex;
        justify-content: center;
    }

    .liste-menu .liste-gamme .content {
        width: 120px;
        height: 150px;
        border-radius: 15px;
        background-color: #FFF1C6;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 15px;
    }

@media(max-width:991px) {
    .liste-menu .container-liste {
        flex-direction: row;
        flex-wrap: wrap;
    }
}

@media(max-width:767px) {

    .liste-menu .liste-gamme .content {
        flex: 0 0 auto;
        width: calc(50% - 30px);
    }
}

@media(min-width:768px) and (max-width:991px) {

    .liste-menu .liste-gamme .content {
        flex: 0 0 auto;
        width: calc(33.33333333% - 30px);
    }
}

.liste-menu .gamme-plaisir {
    background-color: #ec6b85;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 60px;
}

    .liste-menu .gamme-plaisir .content,
    .liste-menu .gamme-gourmet .content {
        padding: 45px;
    }

@media(min-width:992px) {
    .liste-menu .gamme-plaisir h4 {
        align-items: flex-end;
    }

        .liste-menu .gamme-plaisir h4 + p {
            text-align: right;
        }
}

@media(max-width:991px) {
    .liste-menu .gamme-plaisir h4 {
        align-items: flex-start;
    }

    .liste-menu .gamme-plaisir .content,
    .liste-menu .gamme-gourmet .content {
        padding: 25px;
    }
}

.liste-menu .gamme-gourmet h4 {
    align-items: flex-start;
}

.liste-menu .gamme-plaisir h4,
.liste-menu .gamme-gourmet h4 {
    font-size: 1.875rem;
    font-family: Playfair Display;
    font-weight: 700;
    display: flex;
    flex-direction: column;
}

    .liste-menu .gamme-plaisir h4 + p,
    .liste-menu .gamme-gourmet h4 + p {
        margin-bottom: 35px;
    }

.liste-menu .gamme-plaisir img + p,
.liste-menu .gamme-gourmet img + p {
    font-size: 1rem;
    font-weight: 600;
    margin-top: 15px;
}


@media(max-width:991px) {
    .liste-menu .gamme-plaisir img + p,
    .liste-menu .gamme-gourmet img + p {
        margin-bottom: 15px;
    }
}

.liste-menu .gamme-gourmet {
    background-color: #cca971;
    overflow: hidden;
    border-radius: 10px;
}

.liste-menu .owl-carousel {
    position: relative;
}

    .liste-menu .owl-carousel .owl-nav {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        width: 100%;
        z-index: 3;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
    }

        .liste-menu .owl-carousel .owl-nav button {
            background-color: transparent;
        }

            .liste-menu .owl-carousel .owl-nav button i {
                color: white;
                font-size: 2.813rem;
            }

.liste-engagements {
    padding: 40px 0;
}

    .liste-engagements .liste {
        margin-top: 40px;
    }

        .liste-engagements .liste .content {
            background-color: #e8f3d3;
            border-radius: 10px;
            padding: 20px 25px;
            height: 100%;
        }

            .liste-engagements .liste .content h4 {
                font-weight: 800;
                font-size: 1.25rem;
                margin: 10px 0;
            }

.aides {
    padding: 40px 0;
    background-color: #F7F9FF;
}

    .aides .content {
        display: flex !important;
        align-items: center;
        flex-direction: row;
        gap: 30px;
    }

        .aides .content small {
            font-size: 0.75rem;
            display: block;
            margin-top: 10px;
        }

@media(max-width:991px) {
    .aides .content {
        flex-direction: column;
    }
}

.etapes-commande {
    padding: 40px 0;
}

    .etapes-commande h3 {
        margin-bottom: 120px !important;
    }

    .etapes-commande .content {
        background-color: #FFF1C6;
        border-radius: 10px;
        padding: 75px 20px 20px 20px;
        position: relative;
        height: 100%;
    }

        .etapes-commande .content p {
            font-size: 1.125rem;
        }

            .etapes-commande .content p.title {
                font-weight: 800;
                margin-bottom: 10px;
                text-align: center;
            }

        .etapes-commande .content img {
            position: absolute;
            top: -70px;
            left: 0;
            right: 0;
            margin: auto;
        }

@media(max-width:991px) {
    .etapes-commande .col-lg-3 + .col-lg-3 {
        margin-top: 100px;
    }
}

.avis-client {
    padding: 40px 0;
    background-color: #F7F9FF;
}

    .avis-client .note-google {
        margin-bottom: 20px;
    }

        .avis-client .note-google p {
            line-height: 1;
        }

        .avis-client .note-google .note {
            font-size: 3.5rem;
            font-weight: 700;
        }

        .avis-client .note-google .nb {
            font-size: 0.875rem;
        }

    .avis-client .avis {
        border-radius: 5px;
        padding: 30px;
        height: 100%;
        box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.15);
        background-color: white;
    }


        .avis-client .avis .name {
            font-weight: 700;
            display: inline-block;
            margin-right: 5px;
            position: relative;
            margin-bottom: 10px;
            padding-left: 60px;
        }

            .avis-client .avis .name img {
                position: absolute;
                left: 0;
                max-width: 50px;
            }

            .avis-client .avis .name span {
                font-weight: 300;
                display: block;
            }

        .avis-client .avis .star {
            display: inline-block;
            vertical-align: top;
            line-height: 1.4;
        }

            .avis-client .avis .star .fas {
                font-size: 13px;
                color: #ffc100;
            }

    .avis-client .cta {
        display: flex;
        justify-content: center;
    }

@media(max-width:767px) {
    .avis-client .cta {
        gap: 15px;
        flex-direction: column;
        align-items: center;
    }
}

.contact {
    padding: 40px 0;
    background-color: #EBF0CA;
    position: relative;
    z-index: 1;
    overflow:hidden;
}

    .contact .content {
        padding: 30px 110px;
        background-color: white;
        border-radius: 15px;
    }

@media(min-width:992px) {
    .contact:before {
        content: "";
        position: absolute;
        background-image: url(/docs/pages/70/les-menus-services-livreur.webp);
        height: 670px;
        width: 321px;
        top: 20px;
        left: 72vw;
        z-index: -1;
        background-size: contain;
        background-repeat: no-repeat;
    }
}

@media(max-width:991px) {
    .contact .content {
        padding: 30px;
    }
}

.contact #btnSubmit {
    padding: 10px 25px;
}


/*******************************************************
FORM
********************************************************/

.form-group label {
    margin-bottom: 5px;
}

.form-control {
    border-radius: 32px;
    background: #F7FBEE;
    box-shadow: inset 0 0 0 1px #8DC123;
    border: none;
    padding: 10px 15px;
}

textarea.form-control {
    border-radius: 15px !important;
    min-height: 180px;
}

.form-control:focus,
.form-control:active {
    background: white;
    box-shadow: inset 0 0 0 1px #343434;
}

.input-validation-error {
    background: #FCE8EC;
    box-shadow: inset 0 0 0 1px #E21B44;
}

.field-validation-error {
    font-size: 14px;
    color: #E21B44;
}


.form-control:-webkit-autofill {
    box-shadow: inset 0px 0px 0 1px #8DC123, inset 0 0px 0 40px #F7FBEE !important;
    transition: none;
}

form .form-control[type="checkbox"] {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    appearance: none;
    margin-right: 5px;
    padding: 0;
    box-shadow: none;
    border: 2px solid #343434;
    border-radius: 3px;
}

    form .form-control[type="checkbox"]:before {
        content: "\f14a";
        font-family: 'Font Awesome 6 Pro';
        font-weight: 900;
        color: #8DC123;
        font-size: 21px;
        position: absolute;
        top: -8px;
        left: -2px;
        opacity: 0;
    }

    form .form-control[type="checkbox"]:checked:before {
        opacity: 1;
    }

    form .form-control[type="checkbox"]:checked {
        border-color: transparent;
    }

form fieldset label,
form fieldset + label {
    line-height: 1.5;
    color: #343434;
    margin-bottom: 5px;
}

.grecaptcha-badge {
    margin: 0 auto;
}


/*******************************************************
PAGE 404
********************************************************/

.page-error {
    text-align: center;
}

    .page-error .is-boxes {
        padding: 80px 0;
    }

    .page-error .row:last-child .col-md-12 {
        display: flex;
        margin-top: 40px;
        justify-content: center;
    }


    .page-error h1 {
        color: #E21B44;
        font-family: Playfair Display;
        font-size: 120px;
    }

        .page-error h1 span {
            font-size: 50px;
            display: block;
            text-transform: uppercase;
            color: #343434;
        }

    .page-error a {
        padding: 10px 25px;
        border-radius: 50px;
        font-size: 1.125rem;
        color: white;
        text-decoration:none;
        border-width: 2px;
        border-style: solid;
        font-weight: 600;
        background-color: #8DC123;
        border-color: #8DC123;
        transition: all .3s ease;
    }

        .page-error a:hover,
        .page-error a:active,
        .page-error a:focus {
            background-color: transparent;
            border-color: #8DC123;
            color: #8DC123;
            transition: all 0.3s ease;
        }

/*******************************************************
INFOWINDOW
********************************************************/

.gm-style .gm-style-iw-c {
    padding: 0;
    max-height: 290px !important;
}

.gm-style .gm-style-iw-d {
    max-height: 290px !important;
}

.gm-ui-hover-effect {
    position: absolute !important;
    width: 40px !important;
    height: 40px !important;
    right: 0;
}

.gm-style .gm-style-iw-t::after {
    height: 0;
}

.gm-style-iw .infowindows {
    font-size: 15px;
    color: #343434;
    font-weight:400;
    padding: 15px;
    line-height: 1.3;
    font-family: Open Sans !important;
}

.infowindows [itemprop=name] {
    margin-bottom: 10px;
    font-size: 18px;
}

    .infowindows [itemprop=name] b {
        font-weight: 700;
        color: #8DC123;
    }

.infowindows .map-phone-number,
.infowindows .map-opening-time {
    margin: 10px 0;
    position: relative;
    padding-left: 25px;
}

    .infowindows .map-phone-number:before,
    .infowindows .map-opening-time:before {
        position: absolute;
        font-family: 'Font Awesome 6 Pro';
        font-weight: 300;
        color: #8DC123;
        left: 0;
        top: 1px;
    }

    .infowindows .map-phone-number:before {
        content: "\f095";
    }

    .infowindows .map-opening-time:before {
        content: "\f017";
    }

.infowindows .map-bt-itineraire {
    background-color: #343434;
    border-radius: 30px;
    color: white;
    font-size: 1rem;
    font-weight: 600;
    padding: 10px 20px;
    margin-top: 5px;
    display: inline-block;
}

.infowindows .map-phone-number {
    font-weight: 700;
    font-size: 1.125rem;
}


